Subject: You have new messages in Group: Livesalesman Team
From: Freshconnect <[email-masked]>
To: Manish Kumar <[email-masked]>
Date: Tue, 17 Aug 2021 13:35:00 +0000 (UTC)

Hey Manish Kumar ,

You have new message(s) in this group.

Livesalesman Team

A

2991218 - ask agent to mention correct mobile number

Akshay Berry

A

Akshay Berry

2991218 - ask agent to mention correct mobile number

Checking akshay

Apoorv Joshi

A

Akshay Berry

2991218 - ask agent to mention correct mobile number

I have updated the contact number in this child ticket, Thank you for the feedback and apologies for this.

Apoorv Joshi

A

@faraz.lohani correct IBAN shared on 2826779

Apoorv Joshi

A

Apoorv Joshi

I have updated the contact number in this child ticket, Thank you for the feedback and apologies for this.

alright cool

Akshay Berry

J

guys

Jessie Kathleen Go Caparas

J

2783026

Jessie Kathleen Go Caparas

J

why are we asking product dimension type of query to Tejinder?

Jessie Kathleen Go Caparas

A

checking this case Jessie

Apoorv Joshi

A

Jessie Kathleen Go Caparas

why are we asking product dimension type of query to Tejinder?

I have shared the feedback regarding this and a warning to all the agents who have done the escalation in this case. However, just for future reference kindly advise who should we escalate for pproduct inquiries in KW HC

Apoorv Joshi

A

@jessie.caparas

Apoorv Joshi

J

Apoorv Joshi

I have shared the feedback regarding this and a warning to all the agents who have done the escalation in this case. However, just for future reference kindly advise who should we escalate for pproduct inquiries in KW HC

for now share it to Mohamed Shabaz Khan and he will loop the concern team who will give us the details

Jessie Kathleen Go Caparas

A

Jessie Kathleen Go Caparas

for now share it to Mohamed Shabaz Khan and he will loop the concern team who will give us the details

Got it, thank you Jessie

Apoorv Joshi

J

Apoorv Joshi

Got it, thank you Jessie

your welcome

Jessie Kathleen Go Caparas

A

Jessie Kathleen Go Caparas

your welcome

Just to make sure agents don't repeat this, I have updated this in the matrix as well

Apoorv Joshi

J

Apoorv Joshi

Just to make sure agents don't repeat this, I have updated this in the matrix as well

cool

Jessie Kathleen Go Caparas

A

@akshay.berry1 I am unable to open this order on hybris, can you please check: 66339510081, this is one of those 11 digit order. I have checked the list which we have with us but it's not on it.

Apoorv Joshi

A

Apoorv Joshi

@akshay.berry1 I am unable to open this order on hybris, can you please check: 66339510081, this is one of those 11 digit order. I have checked the list which we have with us but it's not on it.

incorrect order number, ask for mobile number instead

Akshay Berry

A

try 6339510081

Akshay Berry

A

Akshay Berry

incorrect order number, ask for mobile number instead

The email is from FODEL, checked with tracking on fareye, found the order.

Apoorv Joshi

A

cool

Akshay Berry

Join the conversation now

Collaborate on the go!

|

Please do not reply to this email as it is automated and cannot be responded to.

powered by Freshconnect, Freshworks Inc.